Search found 1 match

by getitsravanth
Thu Mar 07, 2019 12:55 pm
Forum: ESP32 IDF
Topic: esp-idf The following Python requirements are not satisfied: future>=0.16.0
Replies: 27
Views: 20315

Re: esp-idf The following Python requirements are not satisfied: future>=0.16.0

after i do make command i always fall up this error i tried in lot of ways but i cant find a way to clear this The following Python requirements are not satisfied: cryptography>=2.1.4 Please refer to the Get Started section of the ESP-IDF Programming Guide for setting up the required packages. Alter...

Go to advanced search